SpriteLibrary

Sprite GetSpritePictureboxCenter Method

Return the centerpoint of the sprite, as found on the picturebox

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point GetSpritePictureboxCenter()

#### Return Value

Type: Point
A point with the x and y found on the picturebox
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace